@font-face {
    font-family: ptsans; /* Имя шрифта */
    src: url(./fonts/ptsans.ttf); /* Путь к файлу со шрифтом */
   }
@font-face {
    font-family: calibri; /* Имя шрифта */
    src: url(./fonts/calibri.ttf); /* Путь к файлу со шрифтом */
   }
.contacts {
	position: absolute;
    bottom: 3px;
    right: 0;
    width: 100%;
    max-width: 390px;
    height: 98.3%;
    z-index: 2;
    border-left: solid 3px;
    border-left-color: rgba(0,0,0,0.2);
    background: rgba(51, 51, 51, 0.66);
    padding: 40px 10px 25px 20px;
}
.contacts h4 {
	font-weight: normal;
    margin-bottom: 30px;
    padding-bottom: 15px;
    font-size: 24px;
    color: #FFFFFF;
    text-shadow: 2px 2px 8px #000000;
    letter-spacing: 2px;
    border-bottom: dashed 1px #A5A4A4;
    max-width: 309px;
}
.contacts li {
    list-style-type: none;
    color: #FFFFFF;
    text-shadow: 2px 2px 8px #000000;
    margin-bottom: 10px;
}
.prefooter-map {
    position: relative;
}
.region-map {
    border-bottom: solid 3px #9E3420;
    border-top: solid 3px #CECCCC;
}
#map {
	width: 100%;
    height: 350px;
    padding: 0;
    margin: 0;
}
.razdel {
	width: 128px;
    background-color: #4F4F4F;
    padding: 3px 4px;
    border-radius: 7px;
}
#vk_groups, #vk_groups iframe {
		width: 100% !important;
}
.webform-component input {
	width: 100%;
	max-width: 300px;
	padding: 10px;
	margin-bottom: 10px;
    border-radius: 2px;
    border: solid 1px #C3C3C3;
    color: #5D5D5D;
}
#footer .widget h2 {
	max-width: 300px;
    background: #1a97bc;
    text-align: center;
    padding: 8px;
    color: #FFFFFF;
    text-shadow: none;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 15px;
    border: none;
}
.webform-client-form .form-actions input, .buttonnode, .linka {
	padding: 12px 25px;
    background: #47c50f;
    border: solid 1px #47c50f;
    border-radius: 3px;
    text-transform: uppercase;
    color: #FFFFFF;
    max-width: 150px;
    text-align: center;
    letter-spacing: 1px;
}
.buttonnode {
    margin: -20px 0 0 21px;
    position: relative;
}
.buttonnode a, .linka a {
    display: block;
}
.webform-client-form .form-actions input:hover {
	background: #40901d;
    border: solid 1px #40901d;
}
#block-webform-client-block-2 {
	float: right;
}
@media (max-width: 479px){
#shop:not(.product-1) .product-image {
    height: auto;
}
}
#edit-search-block-form--2 {
    padding: 4px;
    border-radius: 13px;
    box-shadow: inset 0 2px 2px rgba(0,0,0,0.35);
    border: solid 1px #ECECEC;
}
.block-search .form-actions input {
	position: absolute;
    right: 0;
    top: 0;
    text-indent: -9999px;
    background-image: URL('/images/lupa.png');
    background-size: contain;
    background-color: rgba(255, 255, 255, 0);
    height: 31px;
    width: 31px;
    border: none;
    border-radius: 13px;
}
#skip-link {
    margin-bottom: 0px;
}
#primary-menu > ul > li.act a:hover {
    color: #24211c;
    font-weight: 600;
    background: #ffffff;
}
.ulfront {
    padding: 5px;
    margin: 0;
}
.ulfront li {
    list-style-type: none;
    line-height: 1.7;
}
.ulprice {
    background-color: #E95E4F;
    padding: 3px 7px;
    color: #FFFFFF;
    border-radius: 3px;
    max-width: 161px;
    text-shadow: 1px 0 1px #D91E18;
}
.view-portfolio .views-row-last {
    margin-right: 0;
}
.view .views-label {
    float: left;
    margin-right: 5px;
}
.vopros, .otvet {
    display: inline-block;
    width: 100%;
}
.vopros {
    background-color: #ccebff;
    padding: 8px 9px;
}
.otvet {
    background-color: #b8ff99;
    padding: 8px 9px;
    margin-top: 2px;
}

.view-vopros-otvet .labels {
    float: left;
    line-height: 1.8;
    padding-right: 10px;
    text-transform: uppercase;
    font-weight: 600;
}
.view-vopros-otvet .buttonnode {
    margin: 0;
    min-width: 180px;
}
.view-portfolio .col-one-fourth {
    margin-bottom: 10px;
}
.catalog{
    border: solid 1px #ffffff;
    padding: 10px 5px 15px 5px;
}
.catalog:hover {
    border: solid 1px #e8e8e8;
    box-shadow: 0px 0px 16px #d0d0d0;
}
.catalog .views-field-uc-product-image {
    text-align: center;
}
.catalog .views-field-field-visota-p,
.views-field-field-field-shag-volni,
.views-field-field-obshayashrina,
.views-field-field-tolshina {
    background-color: #f5f5f5;
    padding: 0px 4px;
    margin-bottom: 2px;
}
.catalog form, .otvet p, .vopros p {
    margin-bottom: 0px;
}
.catalog .views-field-link-to-revision {
    margin-top: 10px;
}
.catalog .views-field-link-to-revision .field-content a {
    background-color: #cf000f;
    padding: 7px 8px;
    border: solid 1px #d05037;
    color: #FFFFFF;
    text-transform: uppercase;
}
.catalog .views-field-link-to-revision .field-content a:hover {
    background-color: #a91f29;
}
.catalog .views-field-sell-price {
    height: 30px;
    background-color: #bbaba8;
    color: #FFFFFF;
    padding: 5px;
}
.catalog .views-field-title {
    background-color: #f5f5f5;
    padding: 0 4px;
    height: 44px;
}
.catalog .views-field-title a {
    font-family: ptsans;
    font-weight: 600;
    font-size: 15px;
    min-height: 30px;
}
.node .opisanie .field {
	background-color: #f5f5f5;
    padding: 2px 6px;
    margin-bottom: 2px;
}
.node .opisanie .field .field-item {
	margin-left: 5px;
}
.node .opisanie .field-name-field-glubina .field-item {
	float: left;
}
.node .opisanie .field-name-field-produkciya {
	margin-top: -1px;
}
.breadcrumb {
    margin-bottom: 0px;
    text-align: right;
}
/*Menu*/

#menu_body li ul, .form-item-sell-price-max label {
	display: none;
	}
#menu_body li:hover ul, #menu_body li.over ul {
	display: block;
	}
 #menu_body {
    background:#FFFFFF;
    width: 90%;    
    }
 #menu_body ul{
 	border: 1px solid #E4E4E4;
 	border-radius: 5px;
 }
#menu_body a {
	display: block;
	padding-left: 15px;
	} 

#menu_body ul li {
    list-style-type: none;
    border-bottom: 1px solid #E4E4E4;
    padding: 0px;
    }
#menu_body ul li i {
	position: absolute;
    right: 14%;
    font-size: 14px;
    color: rgba(15, 124, 197, 0.57);
}

#menu_body ul li a {
    color: #888;
    font-family: Arial;
    padding: 5px 15px;
    }
#menu_body ul li ul li a {
    color: #ffffff;
    font-family: Arial;
    padding: 5px 10px;
    margin-bottom: 2px;
    background-color: #a5a5a5;
}

#menu_body ul li a:hover {
    color: #fff;
    text-decoration: none;
    font-family: Arial;
	background: #47c50f;
    } 

#menu_body ul li ul li {
    border: 0;
    list-style-type: none;
    color: #fff;
    list-style-position: inside;
	background: #F1F1F1;
    } 

#menu_body ul li ul{
    border-top: 1px solid #fff;
    border: 1px solid #FFFFFF;
    margin-left: 6px;
    }
/*Menu End*/
#block-block-3 h2 {
	max-width: 237px;
    color: #737373;
    font-size: 28px;
    margin-bottom: 15px;

}
#block-block-4 {
	margin-top: 30px;
}
.node-stati .field-name-field-picture img {
    float: right;
    margin: 5px 0 5px 10px;
}
.view-taxonomy-term .views-exposed-form {
    text-align: center;
}
.view-taxonomy-term .views-exposed-form label {
    font-size: 11px;
    font-weight: normal;
    font-family: ptsans;
}
.view-taxonomy-term .views-submit-button input {
    margin: 20px 0 0 10px;
    background-color: #9e3520;
    padding: 6px 5px;
    color: #FFFFFF;
    text-transform: uppercase;
    border-radius: 12px;
    border: solid 1px #b3131f;
}
.view-taxonomy-term .views-submit-button input:hover {
    background-color: #c14830;
    border: solid 1px #d83642;
    box-shadow: 0px 0px 4px rgb(158, 53, 32);
}
.node p { line-height: 1.8; text-align: justify;}

.reshetki {
	margin-bottom: 30px;
}
.reshetki .views-field-field-img{
	text-align: center;
}
.reshetki .views-field-title{
	text-align: center;
    font-size: 18px;
    background-color: #f5f5f5;
    padding: 8px 5px;
    margin-bottom: 3px;
}
.reshetki .views-field-sell-price{
	text-align: center;
    background-color: #0f7cc5;
    color: #FFFFFF;
    padding: 5px 5px;
    font-size: 20px;
    max-width: 150px;
}
.reshetki .views-field-view-node {
	text-align: center;
    position: absolute;
    right: 20px;
    bottom: 0;
    background-color: rgb(78, 169, 40);
    padding: 5px 11px;
    font-size: 20px;
    max-width: 120px;
}
.reshetki .views-field-view-node:hover {
    background-color: rgb(59, 138, 26);
}
.okna .views-field-sell-price{
    position: absolute;
    bottom: 0;
    text-align: center;
    background-color: #0f7cc5;
    color: #FFFFFF;
    padding: 5px 5px;
    font-size: 20px;
    min-width: 190px;
}
.okna .views-field-field-img img, .catalog-h img {
    height: auto;
}
@media (max-width: 767px) {
    .okna .views-field-sell-price {
    min-width: 1px;
    width: 50%;
}}
.okna .views-field-view-node {
    text-align: center;
    position: absolute;
    right: 13%;
    bottom: 0;
    background-color: rgb(78, 169, 40);
    padding: 5px 11px;
    font-size: 20px;
    min-width: 150px;
}
.okna .views-field-view-node:hover {
    background-color: rgb(59, 138, 26);
}
@media (max-width: 767px) {
    .okna .views-field-view-node
    {   right: 0;
        min-width: 1px;
        width: 46%;
}}
.okna .views-field-title{
    text-align: center;
    font-size: 18px;
    background-color: #f5f5f5;
    padding: 8px 5px;
    margin: 0 30px 3px 0;
}
.okna:hover .views-field-title {
    background-color: #0f7cc5;
    color: #FFFFFF;
}
.okna:hover .views-field-title a {
    color: #FFFFFF;
}
@media (max-width: 767px) {
    .okna .views-field-title
    {   margin: 0;
}}
.okna .views-field-field-img {
    text-align: center;
}
.okna .views-field-view-node a, .buttonnode a, .linka a {
    color: #FFFFFF;
}
.reshetki .views-field-view-node a {
	color: #FFFFFF;
}
.element-invisible{
	display: none;
}
.visually-hidden {
    display: none;
}
.field-name-field-komplect .field-item {
    float: left;
    margin-left: 4px;
}
.field-name-field-komplect .field-item:after {
    content: ' /';
}
.field-name-field-komplect .field-items {
	max-width: 355px;
}
.okna .labels {
    float: left;
    margin-right: 5px;
    font-weight: 600;
    color: #8e8e8e;
}
@media (max-width: 767px) {
    .col-two-fifth
    {   margin-bottom: 0;
}}
@media (max-width: 767px) {
    .col-half
    {   padding-bottom: 25px;
        margin-bottom: 0;
}}
@media (max-width: 767px) {
    .okna .views-field-title
    {   margin-top: 40px;
}}
@media (max-width: 767px){
.postcontent, .postcontent.bothsidebar, .sidebar, .col-full, .col-half, .col-one-third, .col-two-third, .col-three-fourth, .col-one-fourth, .col-one-fifth, .col-two-fifth, .col-three-fifth, .col-four-fifth, .col-one-sixth, .col-five-sixth {
    width: 100%;
    margin-right: 0;
    float: none;
    margin-bottom: 0px !important;
}}
.times {
    position: absolute;
    left: 3%;
    top: 15px;
    color: #FFFFFF;
    border-bottom: 1px dashed #ffffff;
}
.uplotnitel {
    min-height: 42px;
}
.sidebar h2 {
	font-size: 23px;
    margin-bottom: 10px;
}
.sidebar .tabs {
	display: inline-block;
}
.sidebar .tabs__tab {
	float: left;
    margin-left: -12px;
    padding-left: 0;
}
.actrow {
    display: inline-block;
    width: 100%;
    margin-bottom: 3px;
}
.actrow .views-field-field-img {
    float: left;
    margin-right: 4px;
}
.actrow .views-field-title {
    margin-top: 6px;
}
#block-views-act-block {
    margin-bottom: 30px;
}
#block-webform-client-block-39 .webform-component input {
    max-width: 218px;
}
#block-webform-client-block-39 .webform-component textarea {
    max-width: 218px;
    width: 100%;
    padding: 3px 10px;
    border-radius: 3px;
    border: solid 1px #c3c3c3;
}
#block-block-2 {
    margin-bottom: 20px;
}
.block-views .form-select {
	max-width: 70px;
}
.views-exposed-form label {
    font-size: 10px;
}
.views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 1.3em;
    background-color: #4ea928;
    border: none;
    padding: 8px;
    text-transform: uppercase;
    color: #FFFFFF;
    border-radius: 5px;
}
.views-exposed-form .views-exposed-widget .form-submit:hover {
	background-color: #3e8c1e;
}
.textbottom span {
	font-size: 25px;
    color: #c72222;
}
.actpage .views-field-title{
	max-width: 250px;
    background-color: rgba(71, 197, 15, 0.67);
    text-align: center;
    padding: 6px 4px;
    margin-bottom: -33px;
    position: relative;
}
.actpage .views-field-title a{
	text-transform: uppercase;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 14px;
}
.taxview {margin-bottom: 30px;}
.taxview .views-field-title a, .titlenode a, .ttlteaser {
	padding: 6px 10px;
    background-color: #147ec5;    
    text-shadow: 1px 1px 4px #775857;
    border-radius: 2px;
    z-index: 5;
    text-transform: uppercase;
    color: #FFF;
}
#block-webform-client-block-49 textarea {
	width: 100%;
    max-width: 300px;
    border: solid 1px #c3c3c3;
    padding: 5px 10px;
}
#webform-client-form-49 {
	margin-bottom: 5px;
}
#block-webform-client-block-49 {
	background-color: #f5f5f5;
    padding: 10px 13px;
    margin-bottom: 20px;
}
#block-webform-client-block-49 h2 {
    font-size: 20px;
    font-weight: normal;
    text-align: center;
    margin-bottom: 40px;
}
.pricenode {
    font-size: 30px;
    text-align: center;
    margin-bottom: 20px;
    background-color: #47c50f;
    color: #FFFFFF;
    margin-left: 15px;
    padding: 5px;
}
.node-profil .pricenode {
    margin-left: 0;
}
.node-okna, .node-type-balkony-lodgii, .node-verandy p {
    text-align: left;
    padding: 0 15px;
}
.opisanie {
    margin-bottom: 20px;
}
.node .field-type-image img {
    height: auto;
}
.imgform {
    margin-top: 40px;
}
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li:hover a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li.current a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li:hover a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li.current a {
    color: #ffffff !important;
}
#block-views-dveri-views-block,
#block-views-okna-block,
#block-views-panorama-block,
#block-views-osteklenie-balkonov-views-block,
#block-views-clone-of-block,
#block-webform-client-block-47,
#block-views-verandy-block {
	width: 100%;
    display: inline-block;
}
.priceview {
    background-color: #0f7cc5;
    max-width: 120px;
    color: #FFFFFF;
    padding: 5px 16px;
    text-align: center;
}
.viewview {
    position: absolute;
    bottom: 0;
    right: 13%;
    background-color: #47c50f;
    padding: 5px 5px;
    text-transform: uppercase;
}
.viewview a {
    color: #FFFFFF;
}
.view-taxonomy-term .views-field-view-node:hover{
    background-color: #389c0c;
}
.item-list, .dblock {
    display: inline-block;
    width: 100%;
}
/*.field-name-body ol, li {
    margin-left: 15px;
}*/
.field-name-body ul li {
	margin-left: 15px;
}
.field-name-body ol li {
	margin-left: 15px;
}
.flippy {
    position: absolute;
    left: 0;
    top: -20px;
    text-align: right;
    width: 100%;
}
.flippy a {
	background-color: #47c50f;
    padding: 2px 10px;
    border-radius: 11px;
    color: #FFFFFF;
}
.flippy a:hover {
	background-color: #7bd454;
}
.contact {
    padding: 20px 0;
    font-size: 20px;
    border-bottom: solid 1px #eeeeee;
}
.teltwo {
    display: inline-block;
    width: 100%;
    text-align: center;
    padding: 15px 0 5px 0;
    font-size: 22px;
}
@media (max-width: 767px) {
    .taxview {
        margin-bottom: 30px;
    }
}
.pricingview {
    position: relative;
    margin-top: 10px;
}
.fieldcatalog, .inl {
    display: inline-block;
    width: 100%;
}
.fieldcatalog label {
    float: left;
    margin-right: 7px;
}
.title-h {
    background-color: #f5f5f5;
    padding: 7px 10px;
    font-size: 22px;
    position: relative;
}
.catalog-h {
    margin-bottom: 20px;
}
.catalog-h .fivestar-average-stars {
    float: right;
    margin-top: 8px;
}
.catalog-h img {
    max-width: 190px;
    margin-top: 10px;
}
.opisanie {
    margin-top: 25px;
}
.razmer .field {
    float: left;
    margin-right: 5px;
}
.catalog-h .link a {
    margin-top: 60px;
    display: block;
    padding: 12px 25px;
    background: #47c50f;
    border: solid 1px #47c50f;
    border-radius: 3px;
    text-transform: uppercase;
    color: #FFFFFF;
    max-width: 150px;
    text-align: center;
    letter-spacing: 1px;
}
@media (max-width: 767px) {
   .catalog-h .link a {
     margin-top: 15px;
     margin-bottom: 10px;
   } 
}
.view-profil h3, .hzag, .block-webform .block__title {
    background-image: url(/images/pattern__.jpg);
    background-size: cover;
    background-repeat: repeat-x;
    padding: 5px 10px;
    border: 1px solid #EEE;
    margin-bottom: 5px;
    display: inline-block;
    width: 100%;
}
#block-webform-client-block-39 .block__title, .mw {max-width: 218px;}
.mb40, .view-profil .mb40 { margin-bottom: 40px; }
.price-h {
    font-size: 25px;
    color: #ff9200;
}
.mtop20 {
    margin-top: 20px;
}
.slider-filter-processed {
    float: right;
    width: 73%;
}
.form-item-sell-price-min input {
    max-width: 45px;
    float: left;
    text-align: left;
    border: none;
}
.form-item-sell-price-max input {
    max-width: 45px;
    float: right;
    text-align: right;
    border: none;
}
.views-widget-filter-sell_price {
    width: 100%;
    max-width: 200px;
    margin: 1px 3%;
}
#primary-menu select {
    margin-top: 17px;
    border: none;
    background: none;
    color: #ffffff;
}
#primary-menu option {
    background-color: #0f7cc5;
}

.footer-personal a {
    color: rgba(255, 255, 255, 0.25);
}

.footer-legal a {
    color: rgba(255, 255, 255, 0.25);
}

#block-webform-client-block-30 .contact-personal {
    width: 100%;
    max-width: 300px;
    margin-bottom: 10px;
}

.contact-personal {
    margin-bottom: 10px;
}

.contact-personal .form-type-checkbox {
    margin: 0;
}

.contact-personal .form-type-checkbox input {
    display: none;
}

.contact-personal .form-type-checkbox label {
    display: grid !important;
    grid-template-columns: 22px 1fr;
    gap: 8px;
    align-items: start;
    margin: 0;
    text-transform: none;
    font-size: 12px !important;
    color: #a3c6dd;
}

.contact-personal .form-type-checkbox label::before {
    content: '';
    width: 18px;
    height: 18px;
    border-radius: 4px;
    background-color: #cdebff;
    display: block;
    border: 2px solid #1a97bc;
    margin: 2px;
}

.contact-personal .form-type-checkbox input:checked ~ label::before {
    background-image: url(../images/check-blue.svg);
    background-position: center center;
    background-size: contain;
}

.contact-personal .personal-link {
    padding: 0 0 0 30px;
    font-size: 12px;
    color: #a3c6dd !important;
}